name: Serialization
type: module
description: Provides a service for (de)serializing data to/from formats such as JSON and XML
package: Web services
# version: VERSION
# core: 8.x

# Information added by Drupal.org packaging script on 2017-02-01
version: '8.2.6'
core: '8.x'
project: 'drupal'
datestamp: 1485975642
